{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.15.0",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQIdxCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAoTQ/5AWxx7M8l6+aWjILyWeGmgCOa2VMnQY5aHEUnsduo5qptjSt7k11vWlvI\nAj7UknEJU9fjGkQ+4/aG0E+JiVeUEhYHrm/OK+KXjoKwxblwADYMWw5PS/KPzFTh\nzJE2rdfsdF0NIRr+UXShucNa2A6T/3+HAmc/UEZDw2iWEGQrWPoXKOKDBzMaDubv\nY8s2bp2JG2ZHVMgXLRFPHNOYTXQPiUqXudlP6wRPY4DVIdMVGNbtheWWctygVpdh\nskcX623K/3Y4351XrAOthN0ZIEmUWjalS/jvbR3Omu0WgX0dIPP8mBRGr8GJAo0M\niZ0bCOl4dJGWr24M0riDc/yoT1WyyMcIzsG8y+Bqg0suynbuVCsllvIclBn5L/Gu\n/lBx7cGgj1wqIHPme4/XSHvUZGd0d4wH7qWdsW9YbZawbMqS04INhmAsPZr8FzMZ\n2O7YyrABwumS0mQinmhpzk/NDQcLvn/4eWGDB2rOJ64D9dfccCgURO+9VlyhciMX\nFr31oNnJ1lkLOhUfjQkvKZ7o+QQ448wvbXXnkGLD7KKgttKKrB1KryOFEN6xxGd5\nZDtIL4L8P5xHjDNX2MeSF7YJ+oHEU8Pcdk1rltimE+FwnqWE5YdqiVkn3YKy6Vbx\niMWG1mIWMAYphOThKVLUIhu4riN+7bSzt2JZTxJKxsVelvjjSJ4=\n=S1EX\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
